.meteor-slides {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}

.navpaged, .navboth {
	padding: 0 0 20px;
}

.meteor-slides .mslide {
	display: none;
	margin: 0;
	padding: 0;
}

.meteor-slides .mslide-1 {
	display: block;
}

.meteor-slides .mslide a {
	border: 0 none;
	margin: 0;
	padding: 0;
}

.meteor-slides .mslide img {
	border: 0 none;
	display: block;
	padding: 0;
}

.meteor-slides ul.meteor-nav {
	list-style: none outside none;
	height: inherit;
	margin: 0;
	padding: 0;
}

body .meteor-slides ul.meteor-nav {
	display: block;
}

body .meteor-slides:hover ul.meteor-nav {
	display: block;
}

ul.meteor-nav li {
	display: inline;
	height: inherit;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.meteor-nav .prev a {
	left: 0;
}

.meteor-nav .next a {
	right: 0;
}

.meteor-nav a {
	display: block;
	outline: medium none;
	position: absolute;
	text-indent: -9999px;
	width: 40px;
	height: inherit;
	z-index: 50;
}

.meteor-nav .prev a {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/prev.png") no-repeat scroll right center transparent;
}

.meteor-nav .prev a:hover {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/prev.png") no-repeat scroll left center transparent;
}

.meteor-nav .next a {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/next.png") no-repeat scroll left center transparent;
}

.meteor-nav .next a:hover {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/next.png") no-repeat scroll right center transparent;
}

.meteor-buttons {
	z-index: 50;
	position: absolute;
	bottom: 0;
	margin: 0;
	right: 0;
}

header#branding .meteor-buttons {
	left: 5px;
}

.meteor-buttons a {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/buttons.png") no-repeat scroll left bottom transparent;
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	margin: 0 3px 0;
	outline: medium none;
	text-indent: -9999px;
}

.meteor-buttons a:hover {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/buttons.png") no-repeat scroll right bottom transparent;
}

.meteor-buttons a.activeSlide {
	background: url("http://oikawagroup.com/sakae/wp-content/themes/oikawa/images/buttons.png") no-repeat scroll right bottom transparent;
}

